GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
connection Struct Reference

## Data Fields
int | refs
| refcount More...
grpc_subchannel * | subchannel
| parent subchannel More...

## Field Documentation

int connection::refs

refcount

grpc_subchannel* connection::subchannel

parent subchannel

The documentation for this struct was generated from the following file:

- src/core/client_config/subchannel.c